#ifndef PS_METADATA_ITEM_PARSE_H
#define PS_METADATA_ITEM_PARSE_H

#include "pslib.h"

psF32 psMetadataItemParseF32(psMetadataItem *item
                            );
psF64 psMetadataItemParseF64(psMetadataItem *item
                            );
psS32 psMetadataItemParseS32(psMetadataItem *item
                            );
psString psMetadataItemParseString(psMetadataItem *item
                                  );

#endif
